<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

require APPPATH . '/libraries/BaseController.php';

/**
 * Class : purchaseorder (PurchaseorderController)
 * User Class to control all user related operations.
 * @author : VenbaMail Mali
 * @version : 1.1
 * @since : 15 Feb 2016
 */
class requisitionlistapproval extends BaseController
{
    /**
     * This is default constructor of the class
     */
    public function __construct()
    {
        parent::__construct();
        $this->load->model('purchaseorder_model');
		
		$this->load->library('session');
	    $this->load->library('form_validation');
		
        $this->isLoggedIn();   
    }
    
    /**
     * This function used to load the first screen of the user
     */
     public function index()
    {
        $this->global['pageTitle'] = 'Siddharth : Requisition  Approval List';
		
		 $data['Requeststatus'] = $this->purchaseorder_model->getConfigValue('C016');  
		 
        $this->loadViews("requisitionlistapproval", $this->global, $data,null);
        
    }
	 
	 function requisitionlistapproval()
	 {
		 $this->global['pageTitle'] = 'Siddharth : Requisition  Approval List';
            
            $this->loadViews("requisitionlistapproval", $this->global, NULL);
	 }
	
    function pageNotFound()
    {
        $this->global['pageTitle'] = 'CodeInsect : 404 - Page Not Found';
        
        $this->loadViews("404", $this->global, NULL, NULL);
    }
}

?>